< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package aws_gateway_proxied_request_lambda
  Definition Classes
    hmrc
- JsonMapper
- ProxiedRequestHandler
- SqsHandler

p

uk.gov.hmrc

# aws_gateway_proxied_request_lambda 

#### package aws_gateway_proxied_request_lambda

### Type Members

1.  trait JsonMapper extends AnyRef
2.  abstract class ProxiedRequestHandler extends Lambda[String, String] with JsonMapper
3.  abstract class SqsHandler extends Lambda[String, Unit] with JsonMapper

### Ungrouped